[versions]
kmp-lib = "0.9.5"
kotlin = "2.0.20"
kotlinx-coroutines-core = "1.9.0"
kotlinx-serialization-json = "1.7.3"
pajato-test = "0.9.18"
tks-common-adapter = "0.10.8"
tks-common-core = "0.10.6"
tks-pager-core = "0.10.0"
tks-searchPerson-core = "0.10.7"

[libraries]
kotlin-test = { module = "org.jetbrains.kotlin:kotlin-test", version.ref = "kotlin" }
kotlinx-coroutines-core = { group = "org.jetbrains.kotlinx", name = "kotlinx-coroutines-core", version.ref = "kotlinx-coroutines-core" }
kotlinx-serialization-json = { group = "org.jetbrains.kotlinx", name = "kotlinx-serialization-json", version.ref = "kotlinx-serialization-json" }
pajato-test = { group = "com.pajato", name = "pajato-test", version.ref = "pajato-test" }
tks-common-adapter = { group = "com.pajato.tks", name = "tks-common-adapter", version.ref = "tks-common-adapter" }
tks-common-core = { group = "com.pajato.tks", name = "tks-common-core", version.ref = "tks-common-core" }
tks-pager-core = { group = "com.pajato.tks", name = "tks-pager-core", version.ref = "tks-pager-core" }
tks-searchPerson-core = { group = "com.pajato.tks", name = "tks-searchPerson-core", version.ref = "tks-searchPerson-core" }

[plugins]
kmp-lib = { id = "com.pajato.plugins.kmp-lib", version.ref = "kmp-lib" }
